/*//------------------------------------------------------------------------


Hello visitor!

You're welcome to view my source to see how things are structured and
to learn how things are coded, although I will admit, my coding isn't
perfect, either. Hence, I'm also learning and my codes and contents
are an absolute hot mess.

However, if you're here to blatantly copy or rip off part of a code or
certain parts of my contents and slap it to your site to modify them
to your needs is considered plagiarism. So please be considerate with
my work I've put hours into and think twice before doing so.


-------------------------------------------------------------------------//*/









/*//------------------------------------------------------------------------
	FONTS
-------------------------------------------------------------------------//*/

@import url('https://fonts.googleapis.com/css2?family=Delius&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif&display=swap');
@font-face {
	font-family: "Daily";
	src: url(daily.ttf) format("truetype");
        }







/*//------------------------------------------------------------------------
        GENERAL
-------------------------------------------------------------------------//*/
* {
    cursor: url(cursor.gif), auto;
	}

body {
        background: url('bg.png') repeat;
	color: #888;
        margin: 20px auto;
        padding: 0px;
        font-family: "Delius", cursive;
  	font-weight: 400;
  	font-style: normal;
        line-height: 30px;
        text-align: justify;
        user-select: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
        text-shadow: 1px 1px 1px #fff;
        width: 1200px;
        }

b, strong {
	font: bold 1.2em 'Daily', sans-serif;
	color: #ff8f97;
	}


i {
        font: italic 1.2em 'Daily', sans-serif;
	color: #b3dcbe;
        text-decoration: none;
        text-spacing: -5px;
	}


u {
        font: normal 1.2em 'Daily', sans-serif;
	color: #999;
        text-decoration: none;
        border-bottom: 2px solid #b3dcbe;
	}


div#qTip {
        background: url('bg_content.png') center #f7f7ef;
        font-family: "Delius", cursive;
  	font-weight: 400;
  	font-style: normal;
        color: #999;
        display: none;
	padding: 15px;
        z-index: 1000;
        max-width: 400px;
        text-shadow: none;
	text-align: left;
	position: absolute;
        line-height: 20px;
	border-radius: 93% 7% 93% 7% / 13% 84% 16% 87%;
        box-shadow: 1px 1px 1px rgba(133, 98, 72, 0.25);
	}

ol {
        list-style-type: none;

	}


.clique {
        background: #f8f1e9;
        text-align: center;
        padding: 5px;
        margin: 3px;
        border-radius: 93% 7% 93% 7% / 13% 84% 16% 87%;
        display: inline-block;
        color: #888;
        width: 250px;
        box-shadow: 1px 1px 1px rgba(133, 98, 72, 0.25);
        }











/*//------------------------------------------------------------------------
        LINKS
-------------------------------------------------------------------------//*/

a {
        font: normal 1.2em 'Daily', sans-serif;
        transition: all, .3s;
        -moz-transition: all, .3s;
        -webkit-transition: all, .3s;
        }


a:link.link, a:visited.link {
        background-image: linear-gradient(#9890bc,#9890bc);
	background-size: 100% 10%;
	background-repeat: no-repeat;
	background-position: bottom;
	transition: all 0.5s ease-in-out;
	color: #9890bc;
        text-decoration: none;
        border-bottom: 1px solid #ccc;
        padding: 4px;
        border-radius: 5px;
	}


a:hover.link, .footercontent a:hover.link {
        background-size: 100% 100%;
	color: #fff;
        text-shadow: none;
        text-shadow: 1px 1px 1px #6a6778;
	}


a:link, a:visited {
	transition: all 0.5s ease-in-out;
	color: #9890bc;
        text-decoration: none;
	}


a:hover, .footercontent a:hover {
	color: #ff8f97;
        text-shadow: none;
	}



